CREATE TABLE unattached_media (
    id TEXT PRIMARY KEY,
    pubkey TEXT NOT NULL,
    url TEXT NOT NULL,
    data TEXT NOT NULL,
    uploaded_at DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP
);

CREATE INDEX unattached_media_id ON unattached_media (id);
CREATE INDEX unattached_media_pubkey ON unattached_media (pubkey);
CREATE INDEX unattached_media_url ON unattached_media (url);
